Subject: Ticket Assigned - late del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 19:05:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late del mateen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mateen Bot:  Hi Mateen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6288597559 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966545336959            10:51 PM, 30th Mar                   Mohammed                   Hi Mateen, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:52 PM, 30th Mar                     mateen                    Hi           10:53 PM, 30th Mar                   Mohammed                   Is this contact number working 966545336959?           10:53 PM, 30th Mar                     mateen                    I am seeing from last two days my order is showing as out for delivery           10:54 PM, 30th Mar                     mateen                    And immediately at same times it’s updated in your portal undelivered           10:54 PM, 30th Mar                     mateen                    Let me clarify not a single call I received in this two days from any one nor I missed any call           10:55 PM, 30th Mar                     mateen                    So not sure why it’s updated as undelivered- from last two days           10:55 PM, 30th Mar                     mateen                    Same status           10:55 PM, 30th Mar                     mateen                    Can u get it delivered on priority tomorrow           10:56 PM, 30th Mar                   Mohammed                   Is this contact number working 966545336959?           10:56 PM, 30th Mar                     mateen                    Yes           10:56 PM, 30th Mar                     mateen                    Yes working very well../           10:58 PM, 30th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:58 PM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           11:01 PM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328869